-- 基础信息
base_info = {
	group_id = 133303188
}

-- DEFS_MISCS
defs =
{
	--升降水面--
	rootWaterTable =
	{
[188001] = 330300001,
	},
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 188001, gadget_id = 70310225, pos = { x = -1728.200, y = 102.300, z = 3240.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, start_route = false, is_use_point_array = true, vision_level = VisionLevelType.VISION_LEVEL_REMOTE, area_id = 23 }
}

-- 区域
regions = {
	-- 水下传送region，传送坐标 [{\"x\":-1681.47461,\"y\":104.876747,\"z\":3368.34619},{\"x\":0.0,\"y\":198.056381,\"z\":0.0}]
	{ config_id = 188002, shape = RegionShape.POLYGON, pos = { x = -1711.080, y = 96.150, z = 3224.803 }, height = 12.300, point_array = { { x = -1644.302, y = 3359.322 }, { x = -1594.513, y = 3356.442 }, { x = -1565.859, y = 3172.634 }, { x = -1636.340, y = 3149.605 }, { x = -1790.907, y = 3085.241 }, { x = -1828.838, y = 3104.650 }, { x = -1856.300, y = 3133.064 }, { x = -1849.324, y = 3247.280 }, { x = -1825.775, y = 3310.428 }, { x = -1788.562, y = 3338.354 }, { x = -1747.809, y = 3349.021 }, { x = -1695.200, y = 3364.365 } }, area_id = 23 },
	-- 洞口避免传送区
	{ config_id = 188003, shape = RegionShape.POLYGON, pos = { x = -1736.412, y = 95.000, z = 3259.060 }, height = 30.000, point_array = { { x = -1735.689, y = 3234.015 }, { x = -1711.864, y = 3259.799 }, { x = -1726.098, y = 3280.204 }, { x = -1739.771, y = 3284.104 }, { x = -1760.220, y = 3272.055 }, { x = -1760.959, y = 3250.673 } }, area_id = 23 }
}

-- 触发器
triggers = {
}

-- 变量
variables = {
	{ config_id = 1, name = "waterStatus", value = 0, no_refresh = true }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 188001 },
		regions = { 188002, 188003 },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V3_0/VarunaStandard"
